Page MenuHomePhabricator

Deployment of Content Translation beta-feature on Classical Chinese (zh_classical) Wikipedia
Closed, ResolvedPublic

Description

Deployment of Content Translation beta-feature on Classical Chinese (zh_classical) Wikipedia for logged-in users, to be scheduled for 25rd June 2015.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCX: Enable Content Translation in 20150625 deployment
operations/puppet : productionCX: Add languages for deployment on 20150625

Event Timeline

Arrbee created this task.Jun 23 2015, 1:51 PM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee renamed this task from Deployment of Content Translation beta-feature on Classical Chinese (zh_classicalwiki) Wikipedia to Deployment of Content Translation beta-feature on Classical Chinese (zh_classical) Wikipedia.Jun 23 2015, 1:54 PM
Arrbee updated the task description. (Show Details)
Arrbee set Security to None.

Change 220706 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in 20150625 deployment

https://gerrit.wikimedia.org/r/220706

Change 220707 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150625

https://gerrit.wikimedia.org/r/220707

Change 220707 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150625

https://gerrit.wikimedia.org/r/220707

Change 220706 merged by jenkins-bot:
CX: Enable Content Translation in 20150625 deployment

https://gerrit.wikimedia.org/r/220706

Restricted Application added a project: Notice. · View Herald TranscriptJun 25 2015, 4:06 PM
Amire80 moved this task from Needs Triage to CX5 on the ContentTranslation board.Jun 25 2015, 11:08 PM
KartikMistry closed this task as Resolved.Jun 26 2015, 7:41 AM
KartikMistry removed a project: Patch-For-Review.
KartikMistry moved this task from 2015-06-25 to Done on the ContentTranslation-Deployments board.
gpaumier moved this task from Backlog to Triaged on the Notice board.Jun 26 2015, 8:28 PM
gpaumier moved this task from Triaged to Archive on the Notice board.Jul 2 2015, 8:19 PM